body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin:0px;
	text-align: justify;
	}
.buttonheading {
	padding-top:10px;
	border-top:solid 1px  #999999;
	text-align:left;
	padding-left:9px;
	padding-bottom:3px;
	margin-top:30px;
}
.member {border: 1px solid #636363;
	background-color:#FC0;
	width: 158px;
	text-align:center;
	padding-bottom:4px;
}
.memberhead {padding-bottom:4px; padding-top:5px;
}
.member1 {border: 1px solid #636363;
	background-color:#FC0;
	width: 158px;
	text-align:center;
	margin-top:5px;
	margin-left:3px;
	padding-bottom:4px;
}
.memberbot {width: 160px;
	text-align:center;
}
.memberbot .mbcolspace {height:4px; }
.memberbot .today {
	width: 158px;
	border-top: 1px solid #407501;
	border-bottom: 5px solid #407501;
	border-left: 1px solid #407501;
	border-right: 1px solid #407501;
	background-color: #fff;
}
.memberbot .today .content {
	padding: 6px 2px 6px 2px;
	text-align: center;
	font-size: 11px;
}
.topspace {height:4px; }
.topstory1 {padding:5px; background-color:#CCC; border:1px solid #999; margin-bottom:5px; margin-left:5px; margin-right:3px; text-align:center; }
.topstory1 .content {text-align:justify;}
.topstory1 .clr {clear:both; }

#botstory1 { text-align:justify; padding-right: 10px; padding-left: 5px; }
#botstory1 img { float: left; margin-right: 5px; }
#botstory1 .titcontentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
#botstory1 .titcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 5px;
}
#botstory1 .clr {clear:both; }
#botstory1 .right {padding-bottom:5px; border-bottom:1px dotted #999; margin-bottom:5px; text-align: right }
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.content A  { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #001999; 
	text-decoration: none;
}

.content A:visited  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #001999; 
	text-decoration: none;
}

.content A:active  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #001999; 
	text-decoration: none;
}

.content A:hover  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #001999; 
	text-decoration: underline;
}
A.special  { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #ff0000; 
	text-decoration: none;
}

A.special:visited  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #ff0000; 
	text-decoration: none;
}

A.special:active  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #ff0000; 
	text-decoration: none;
}

A.special:hover  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #ff0000; 
	text-decoration: underline;
}
.boxcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(../images/todaybg.gif);
	background-repeat: repeat-y;
}
.boxcontent2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(../images/todaybg.gif);
	background-repeat: repeat-y;
	padding: 2px;
}
.quotecontent {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #ffffff;
}
.quote {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #ffffff;
}
.quote2 {
	padding: 2px 2px 0 0;
}
.content_gal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
}

h2.contentheading, .titcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.titcontentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}

.more  { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-style: normal; 
	font-weight: bold; 
	color: #1564E3; 
	text-decoration: none
}
.scontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #001999;
	font-weight: normal; 
}
A  { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #001999; 
	text-decoration: none;
}

A:visited  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #001999; 
	text-decoration: none;
}

A:active  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #001999; 
	text-decoration: none;
}

A:hover  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #001999; 
	text-decoration: underline;
}
A.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1564E3;
}
A.more:Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1564E3;
}
A.more:Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1564E3;
}
A.more:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1564E3;
	text-decoration: underline;
}
A.smore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1564E3;
}
A.smore:Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1564E3;
}
A.smore:Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1564E3;
}
A.smore:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1564E3;
	text-decoration: underline;
}
A.tour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #f00;
	margin: 0 10px 0 10px;
}
A.tour:Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #f00;
	margin: 0 10px 0 10px;
}
A.tour:Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #f00;
	margin: 0 10px 0 10px;
}
A.tour:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
	margin: 0 10px 0 10px;
}
A.tour2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #f00;
}
A.tour2:Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #f00;
}
A.tour2:Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #f00;
}
A.tour2:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}
A.gal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFD109;
}
A.gal:Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFD109;
}
A.gal:Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFD109;
}
A.gal:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFD109;
	text-decoration: underline;
}
.left {
}
.leftnav {
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #DDDDDD;
}
.leftnav .newslink {
	background-image: url(../images/nav_newsbg.gif);
	padding: 0 15px 0 25px;
	text-align: left;
}
.leftnav .newslink a, a:visited {
	font-weight: bold;
	color: #001999;
	text-decoration: none;
}
.leftnav .newslink a:active {
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	color: #001999;
	text-decoration: none;
}
.leftnav .newslink a:hover {
	font-weight: bold;
	color: #001999;
	text-decoration: underline;
}
.leftnav .ad {
	text-align: center;
	padding: 5px 0 5px 0;
	border-bottom: 1px dotted #666;
	margin-bottom: 5px;
}
.leftnav .ad .spacer {
	height: 5px;
}
.leftnav .gali {
	text-align: center;
	width: 166px;
	background-color: #fff;
	border: 1px solid #666;
	padding: 7px 1px 0 1px;
	margin-left: 5px;
	font-size: 11px;
	font-style: italic;
	text-align: center;
}
.leftnav .gali .win a, a:visited, a:active {font-size: 11px; text-decoration: underline; color: #000; font-weight: normal; font-style: italic;}
.leftnav .gali .win a:hover {font-size: 11px; text-decoration: none; color: #000; font-weight: normal; font-style: italic;}
.leftnav .gali .win {
	margin-bottom: 10px;
}
.news {
	background-color: #DDDDDD;
}
.newssocial {
	margin-left: 15px;
	margin-bottom: 5px;
	margin-top: -40px;
	padding: 5px 5px 1px 67px;
	background-image: url(../images/share1.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: 1px dotted #999;
}
.news_gal {
	background-color: #333333;
}
.scontent {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

a.style3:link, a.style3:active, a.style3:visited {font-size: 11px; text-decoration:underline; color:#000000; font-weight: normal; font-style: italic;}
a.style3:hover {font-size: 11px; text-decoration:none; color:#000000; font-weight: normal; font-style: italic;}
.style3 {font-size: 11px;}

a.black:active, a.black:visited, a.black:link {
	color:#00CC00;
	text-decoration:none;
}

a:black:hover {
	color:#00CC00;
	text-decoration:underline;
}

img {border:none;}

.white {color:#FFFFFF;}

h2.contentheading { padding-left:15px;}

.article-content { padding-left:15px;}

ul { margin-left:0px;
     margin-top: 5px;
	 margin-bottom: 5px;
		padding-left: 10px;}
li { margin-left: 10px; 
	padding-left: 0px;}

.2column { padding-right:15px;}

.style2 {
	font-size: 11px;
	font-weight: bold;
}
.style3 {font-size: 11px;}
.style3a {font-size: 11px; background-color:#FFF;}
.style4 {font-size: 11px; font-weight:bold; color:#FFFFFF; padding:1px; }

.style5 {font-size: 13px; font-weight:bold; color:#FFFFFF; }
.style5a {background-color:#FFF; border-color:#316b00; border:solid; border-width:1px; border-bottom:1px solid #316b00; }
.style6 {font-size: 13px; color:#FFFFFF; font-weight:normal; }
.style7 {background-color:#FFF;}

.style8 {font-size: 13px; font-weight:bold; color:#FFFFFF; background-color:#316b00; padding:5px; margin-top:5px; }
.style8a {background-color:#FFF; border: 1px solid #316b00; padding:5px; }

.credits {font-size:10px; font-style:italic; color:#666; }

.highlight {
	background-color:#FFFF00;
	padding: 0;
}

.addThis {
	padding-left:9px;
}
#asiangames {
padding: 10px;
}
#asiangames .content {border: 1px solid #999999;
background-color:#ffffff;
}
form input {
			border: 0;
		}
form {
		}
input { background-color: white; color: black; margin: 1px; }

select {
			}
input.radio {
			}
input.checkbox {
			}
textarea { background-color: white; color: black; }

.button { background-color: lightgrey; color: black; }

.rightcol {width:166px; text-align:center; }
.rightcolspace {height:5px; }

#monthly {
}
#monthly .regular {
	padding: 5px;
	border: 1px solid #fff;
	margin-bottom: 5px;
}
#monthly .regular img {
	float:right;
	margin-left: 10px;
}
#monthly .white {
	padding: 5px;
	margin-bottom: 5px;
	background-color: #FFF;
	color:#000;
}
#monthly .white img {
	float:right;
	margin-left: 10px;
}
#monthly .clr {
	clear:both;
}
#monthly .whitebot {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #FFF;
	border: 1px solid #999;
	text-align: right;
}
#monthly .titcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
}
#monthlya {
	width: 378px;
}
#monthlya .regular {
	padding: 5px;
	border: 1px solid #fff;
	margin-bottom: 5px;
}
#monthlya .regular img {
	float:right;
	margin-left: 10px;
}
#monthlya .white {
	padding: 5px;
	margin-bottom: 5px;
	background-color: #FFF;
	color:#000;
}
#monthlya .white img {
	float:right;
	margin-left: 10px;
}
#monthlya .clr {
	clear:both;
}
#monthlya .whitebot {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #FFF;
	border: 1px solid #999;
	text-align: right;
}
#monthlya .titcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
}
#monthly14 {
	border-top: 1px dotted #999;
	margin-top: 5px;
	padding-top: 5px;
}
#monthly14 .reg {
	border-bottom: 1px dotted #999;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#monthly14 .reg img {
	float:left;
	margin-right: 5px;
	border: 5px solid #000;
}
#monthly14 .reg .clr {
	clear:both;
}
#monthly14 .reg .rgt {
	text-align: right;
	padding-top: 5px;
}
#monthly14 .whitebot {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #FFF;
	border: 1px solid #999;
	text-align: right;
}
#monthly14 .titcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
}
#dev14 {
	border-top: 1px dotted #999;
	margin-top: 5px;
	padding-top: 5px;
}
#dev14 .reg {
	text-align: left;
	border-bottom: 1px dotted #999;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#dev14 .reg img {
	float:right;
	margin-left: 5px;
}
#dev14 .reg .clr {
	clear:both;
}
#dev14 .reg .rgt {
	text-align: right;
	padding-top: 5px;
}
#dev14 .whitebot {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #FFF;
	border: 1px solid #999;
	text-align: right;
}
#dev14 .titcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
}
#topban {
	border: 1px solid #999;
	background-color: #FFF;
	padding: 1px;
	width:400px;
	margin-bottom:5px;
}
#topban .reg {
	text-align:center;
	padding: 1px;
	margin-right: 10px;
	padding-top: 5px;
}
#topban .reg img {
	float:left;
	margin-right: 10px;
	margin-left: 10px;
}
#topban .reg .clr {
	clear:both;
}
#botcopy {
	font-size: 12px;
	font-style: italic;
	color: #666666;
	text-align: center;
}
#botadd {
	font-size: 12px;
	text-align: center;
}
#tempbox {
	background-color:#fff;
	border: 1px solid #666;
	padding: 2px;
	width: 154px;
	font-size:11px;
	margin-left:2px;
	margin-bottom:3px;
}
#tempbox .title {
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom: 1px solid #999;
	margin-top:5px;
	margin-bottom:5px;
}
#tempbox a {
	font-size:11px;
}
#tempbox a:Hover {
	font-size:11px;
}
#tempbox a:Visited {
	font-size:11px;
}
#tempbox a:Active {
	font-size:11px;
}
#tempbox .cont {
	margin-bottom:5px;
	font-weight:bold;
	font-size:12px;
}
#today {
	padding-left: 2px;
	padding-right: 2px;
}
.tourbox {
	width: 372px;
	border-top: 3px solid #407501;
	border-bottom: 3px solid #407501;
	border-left: 1px solid #407501;
	border-right: 1px solid #407501;
	background-color: #fff;
	padding: 2px;
}
.tourboxwide {
	width: 550px;
	border-top: 3px solid #407501;
	border-bottom: 3px solid #407501;
	border-left: 1px solid #407501;
	border-right: 1px solid #407501;
	background-color: #fff;
	padding: 2px;
}
.wanted {border: 2px solid #FF0000;
	background-color:#CCCCCC;
	width: 156px;
	text-align:center;
}
.wanted .header {font-size:11px;
	font-weight:bold;
}
.wanted .content {font-size:10px;
	font-weight:normal;
}
#whitenavbot {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 5px;
	background-color: #FFF;
	border: 1px solid #999;
	text-align: right;
}
.footerborder { border-top:1px dotted #999; }
#gallerypage {
	font-size: 12px;
}
#photo {
	font-size:11px;
	font-style:italic;
	color:#333;
}